<!doctype html>

<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>El juego de la vida</title>
  <link rel="stylesheet" href="libraries/bootstrap.min.css">
  <link rel="stylesheet" href="game.css">
</head>

<body>
  <h2>Game of Life</h2>
  <p class='text-center'>Start adding alive cells with a click on them, then go to Play button</p>
  <table id='board'></table><br>
  <div class="text-center">
  <button type="button" class="btn btn-primary btn-sm">lower</button>
  <button type="button" class="btn btn-secondary btn-sm">faster</button>
</div>
  <div id='dashboard'>
    <button id='step_btn' class='btn btn-success'>Step</button>
    <button id='play_btn' class='btn btn-primary'>Play</button>
    <button id='reset_btn' class='btn btn-warning'>Random start</button>
    <button id='clear_btn' class='btn btn-info'>Clear</button>
  </div>

  

  <br><br>

  <footer class="footer">
    <div class="container">
      <p class="text-muted">Construido por <strong>FSBalbuena</strong> en <a href="http://www.plataforma5.la/">Plataforma 5</a></p>
    </div>
  </footer>

  <script src="game.js"></script>

</body>
</html>
